
#wb_header { height: 154px; background-color: #0a8020; }
#wb_header:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_main { height: 889px; padding-bottom: 84px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll center center; }
#wb_footer { height: 82px; background-color: #0c5206; }
#wb_footer:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1468px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1119px; min-height: 1468px; }
#wb_element_instance541 { top: 30px; left: 1290px; min-width: 47px; width: 47px; min-height: 47px; height: 47px; display: block; z-index: 941; }
#wb_element_instance541 img { width: 47px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance542 { top: 30px; left: 1217px; min-width: 47px; width: 47px; min-height: 47px; height: 47px; display: block; z-index: 718; }
#wb_element_instance542 img { width: 47px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance543 { top: 40px; left: 50px; min-width: 678px; width: 678px; min-height: 24px; height: 24px; display: block; z-index: 671; }
#wb_element_instance544 { top: 95px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 1142; }
#wb_element_instance544 > ul { display: block; }
#wb_element_instance544 ul { background: #065215 none repeat center center; border: 0px none #000000; }
#wb_element_instance544, #wb_element_instance544 ul { text-align: center; }
#wb_element_instance544 ul ul { background: #065215 none repeat left top; }
#wb_element_instance544 li { margin: 10px 5px 10px 5px; }
#wb_element_instance544 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance544 li.over > a, #wb_element_instance544 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance544 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance544:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance544:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance544:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance545 { top: 30px; left: 20px; min-width: 1170px; width: 1170px; min-height: 25px; height: 25px; display: block; z-index: 767; }
#wb_element_instance546 { top: 40px; left: 160px; min-width: 750px; width: 750px; min-height: 48px; height: 48px; display: block; z-index: 13; }
#wb_element_instance547 { top: 110px; left: 20px; min-width: 500px; width: 500px; min-height: 340px; height: 340px; display: block; z-index: 14; }
#wb_element_instance547 iframe { width: 500px; height: 340px; }
#wb_element_instance548 { top: 110px; left: 650px; min-width: 460px; width: 460px; min-height: 340px; height: 340px; display: block; z-index: 15; }
#wb_element_instance548 iframe { width: 460px; height: 340px; }
#wb_element_instance549 { top: 490px; left: 40px; min-width: 465px; width: 465px; min-height: 315px; height: 315px; display: block; z-index: 16; }
#wb_element_instance549 iframe { width: 465px; height: 315px; }
#wb_element_instance550 { top: 490px; left: 650px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 17; }
#wb_element_instance550 iframe { width: 420px; height: 315px; }
#wb_element_instance551 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance551 { top: 96px; left: 19px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 62; }
#wb_element_instance552 { top: 86px; left: 520px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 60; }
#wb_element_instance552 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance553 { top: 151px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance541 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance542 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance543 p:last-child { margin-bottom: 0; }
#wb_element_instance543 { opacity: 1; }
#wb_element_instance545 p:last-child { margin-bottom: 0; }
#wb_element_instance545 { opacity: 1; }
#wb_element_instance546 p:last-child { margin-bottom: 0; }
#wb_element_instance546 { opacity: 1; }
#wb_element_instance551 { opacity: 1; }
#wb_element_instance551 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance552 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
